.cookie_law
{
    border-style:solid;
    border-width:1px;
    border-color:#AAA;
	background-color:#777;
	color:#FFF;
	padding:10px;
	font-size:1.1em;
	margin:0px 0px 5px 0px;
	text-align: center;
	visibility:visible;
}

.cookie_hidden {
	visibility:hidden;
}

.law_link:hover {
	color:#AA0000 !important; 
	text-decoration: none;  
}

.law_link:active {
	color:#AA0000 !important;  
	text-decoration: none;
}

.law_link:link{
	color:#EEEE00;  
	text-decoration: none;
}

.law_link:visited{
	color:#EEEE00;  
	text-decoration: none;
}
